Jump to content
Fórum Script Brasil

benmnto

Membros
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

0 Neutro

About benmnto

  1. Estou procurando como. Tentei: sudo apt install python3-pip [sudo] senha para angeson: Lendo listas de pacotes... Pronto Construindo árvore de dependências Lendo informação de estado... Pronto The following additional packages will be installed: libexpat1-dev libpython3-dev libpython3.6-dev python-pip-whl python3-dev python3-wheel python3.6-dev Os NOVOS pacotes a seguir serão instalados: libexpat1-dev libpython3-dev libpython3.6-dev python-pip-whl python3-dev python3-pip python3-wheel python3.6-dev 0 pacotes atualizados, 8 pacotes novos instalados, 0 a
  2. Sim, estou utilizando direto no terminal. Aparentimento agora eu consegui desistalar o python: $ sudo apt-get autoremove python3-pip [sudo] senha para angeson: Lendo listas de pacotes... Pronto Construindo árvore de dependências Lendo informação de estado... Pronto Os pacotes a seguir serão REMOVIDOS: libexpat1-dev libpython3-dev libpython3.6-dev linux-headers-4.13.0-45 linux-headers-4.13.0-45-generic linux-image-4.13.0-45-generic linux-image-extra-4.13.0-45-generic python-pip-whl python3-dev python3-pip python3-wheel python3.6-dev 0 pacotes atua
  3. ~$ pip3 install setuptools Defaulting to user installation because normal site-packages is not writeable Requirement already satisfied: setuptools in /usr/lib/python3/dist-packages (39.0.1) ~$ pip3 install setup Defaulting to user installation because normal site-packages is not writeable ERROR: Could not find a version that satisfies the requirement setup (from versions: none) ERROR: No matching distribution found for setup ________________________________________________________________________________________________________________________________ Tentei desinst
  4. Ainda não sei como verificar, mas irei buscar. Fiz a atualização ontem, e continua relacionado ao python3.6. $ pip3 --version pip 20.1 from /home/angeson/.local/lib/python3.6/site-packages/pip (python 3.6)
  5. R: sim, os modulos já instalados no python3.8, consigo utilizar. Porém, quando tento importar outros pacotes ocorre um erro, o pycharm me informa que um dos ocasionais problemas pode ser a versão do pip, se assim entendi bem. Realmente pode ser uma boa solução desistalar o pip e refazê-lo. Quais comandos uso no terminal para o procedimento? ps.: quando uso o python3.6 (também foi préinstalado), consigo importar pacotes sem problema algum. @ArteEN, muito obrigado pela disposição em ajudar.
  6. Olá, mundo!!! Primeiro, sou iniciante no python. Como instalo o pip para ser usado com python3.8? Possuo várias versões do python pré-instaladas no meu SO (ubuntu), já possuo o pip mas está relacionado com a versão 3.6, então não consigo baixar para a 3.8. Ajudem-me!
×
×
  • Create New...